<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="tailandia.htmll" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Tailândia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Tailândia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Quase todo mundo que gosta ou entende um pouco de viagem sabe que a Tailândia é o paraíso, não só das praias como também dos preços baixos. Por isso, não é difícil encontrar onde ficar na Tailândia e pagar menos de US$ 25 por pessoa por noite. Mesmo em lugares super turísticos e onde se espera que os custos sejam mais elevados, como Koh Phi Phi. E nada de acomodações meia boca, mas sim bons albergues e pousadas, bem localizados e com o conforto necessário, apesar das instalações simples. Algumas são mais sofisticadas que outras, mas todas têm em comum o fato de caberem em praticamente qualquer bolso viajante.</p>	
				<p class="lead">Só há duas coisas para as quais você deve ficar atento na hora de reservar sua hospedagem econômica no país: se há água quente para o banho – algumas pousadas oferecem apenas chuveiro de água doce, mas não elétrico – e se o café da manhã está incluso na diária, pois algumas cobram a refeição à parte. É bom também ler comentários deixados por outros hóspedes em sites de avaliação como o ‘Booking’ e o ‘HostelWorld’ para saber se as acomodações serão o que você espera, pois há estabelecimentos de hospedagem muito básicos e simples por lá. De resto, é só relaxar e aproveitar esse canto incrível do mundo. Confira sugestões de onde ficar na Tailândia e pagar barato em cinco cidades e ilhas.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Tailândia – Bangkok</h2>
                </div>	
                <p class="lead">O melhor lugar para se hospedar em Bangkok, a capital da Tailândia, é a região das agitadas e famosas Khaosan Road e Rua Rambuttri. Há muita opção de hotéis, pousadas e albergues onde ficar na área, além de comércio funcionando dia e noite, vários restaurantes, barracas de comida de rua, minimercados, agitação noturna e fácil acesso aos principais pontos turísticos da cidade. Tudo a preços super convidativos, como não poderia deixar de ser na Tailândia. Nossa sugestão de hospedagem é o Suneta Hostel Khaosan, um albergue localizado no segundo andar de um edifício a poucos metros tanto da Khaosan quanto da Rambuttri.</p>
				<p class="lead">O Suneta foi um dos melhores hostels em que o Escolha Viajar já se hospedou pelo mundo e lugar certo onde ficar na Tailândia. Tudo é muito limpo, super organizado e os funcionários estão sempre prontos a ajudar. Passeios turísticos e passagens para outras regiões do país podem ser reservados na recepção. O albergue dispõe de uma área comum pequena, apenas um lobby amplo que funciona como sala de refeições, sala de TV e que abriga uma minúscula cozinha comunitária. Mas há tanto a fazer na agitada Bangkok que esse detalhe com certeza não afeta a qualidade da hospedagem, já que você estará na maior parte do tempo na rua mesmo. Chá e café estão disponíveis no lobby todo o tempo.</p>
				<p class="lead">O Suneta Hostel oferece dormitórios compartilhados para de quatro a até 16 pessoas e também quartos privados para de um a dois hóspedes. Todos possuem decoração de madeira típica tailandesa, ar condicionado, lockers, luzes e tomadas individuais. As camas são grandes e confortáveis, embora o espaço nos cômodos seja bem exíguo (tanto que foi difícil conseguir tirar uma foto do interior do quarto, já que não havia espaço para recuar com a câmera). Todos os banheiros são de uso comum. O valor das diárias parte de US$ 15 para a cama em dormitório e de US$ 35 para o quarto privado. O café da manhã, farto e saboroso, está incluído no preço. O uso de internet WiFi é de livre acesso em todo o albergue.</p>
                <p class="lead"><b>Gostou do Suneta Hostel Khaosan? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=e793c7a119ca0a74943bcf81099dd552;checkin=2018-12-10;checkout=2018-12-11;city=-3414440;highlighted_hotels=384956;hlrd=with_av;keep_landing=1;redirected=1;source=hotel&" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Bangkok? <a href="https://www.booking.com/searchresults.pt-br.html?city=-3414440;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Tailândia – Koh Lipe</h2>
                </div>
                <p class="lead">Por ser uma ilha pequena, Koh Lipe, localizada no litoral sul da costa oeste da Tailândia, não tem tantas opções de hospedagem barata como o restante da Tailândia. Mas ainda assim é possível encontrar preços interessantes, desde que você se disponha a ficar em um lugar sem tanto luxo e conforto. O que não significa se hospedar longe da praia e sem vista para o mar. Muito pelo contrário! Nossa sugestão de onde ficar em Koh Lipe é o Green View Beach Resort, que está localizado exatamente na beira da Praia de Pattaya, umas das três da ilha. Não há nada entre as espreguiçadeiras do jardim da frente e o azul quase inacreditável do Mar da Andaman. Mais ‘pé de areia’ do que isso, impossível!</p>
                <p class="lead">Mas, como dissemos, é uma pousada com estrutura bastante simples. A recepção funciona apenas das 9h às 18h e a área comum se restringe a uma choupana onde há mesas tipo piquenique para fazer refeições e algumas esteiras acolchoadas para deitar no chão. No jardim, de frente para a praia, há espreguiçadeiras de madeira para uso livre. O único serviço que a pousada oferece é um frigobar para venda de bebidas como água, refrigerante e cerveja – mas devemos dizer que o ÚNICO lugar de Koh Lipe onde encontramos cerveja realmente gelada! Não há serviço de café da manhã ou qualquer outra refeição disponível, mas a Green View está a poucos passos de vários bares e restaurantes.</p>
                <p class="lead">Todos os quartos da pousada são choupanas de bambu tradicionalmente tailandesas, que abrigam de um a até quatro hóspedes. Todas têm uma pequena varanda, cama grande coberta com mosquiteiro, mobiliário muito simples – também de bambu -, ventilador e banheiro privativo SEM chuveiro elétrico. A água do banho é gelada, mas não é salobra, então não chega a ser um grande defeito com o calor que faz na Tailândia. O acesso à internet WiFi é livre em todo a pousada, mas só funciona bem próximo da recepção. As diárias dependem do tamanho do quarto e da vista que ele oferece – jardim ou praia -, mas partem de US$ 48.</p>
                <p class="lead"><b>Gostou do Green View Beach Resort? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=e793c7a119ca0a74943bcf81099dd552;checkin=2018-12-10;checkout=2018-12-11;city=900041042;highlighted_hotels=310143;hlrd=with_av;keep_landing=1;redirected=1;source=hotel&" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Koh Lipe? <a href="https://www.booking.com/searchresults.pt-br.html?city=900041042;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
